package jwt

import (
	"codeberg.org/mapleopentech/monorepo/cloud/maplepress-backend/config"
)

// ProvideProvider provides a JWT provider instance for Wire dependency injection
func ProvideProvider(cfg *config.Config) Provider {
	return NewProvider(cfg)
}
